body
{
	margin:0px;
	padding: 0px;
	text-align: left;
	background-color: #590000;
	color: #EEEEEE;
}

#box {
	width: 600px;
	margin-top: 40;
	padding: 20px;
	vertical-align: middle;
	float: center;
}

#myImage {
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0;
	border: 0;
} 


.headerImg {
	margin: 20px 0;
}


#myText
{
	line-height: 110%;
	padding: 0 15% 10 15%;
	margin: 0;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #EEEEEE;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	vertical-align:middle;
}

#logo { 
	text-align: center;
	padding: 0 0 6px 0;
	margin: 20px 0 0 0;
	border: 0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica;
	color: #EEEEEE;
}
#logo a { text-decoration: none; color: #EEEEEE; border: 0;}
#logo a:hover { text-decoration: underline;}
#logo img {border: 0;}

#content
{
	float:center;
	padding: 0 0 0 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #EEEEEE;
	text-decoration: none;
	text-transform: none;
	vertical-align:middle;
}

#content a {
	padding: 0 0 0 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #EEEEEE;
	text-decoration: none;
	text-transform: none;
}

#content a:hover {
	text-decoration: underline;
}

h1 {
	text-align: center;
	color: #EEEEEE;
	padding: 0 0 0 0;
	margin: 0;
	border: 0;
	font-size: 20pt;
} 

h4 {	font-size: 14px;	font-weight: bold;}#credit_content { width:100%; height:100%; padding:0; margin:0; }
#credit_content td.top { background-color:#EEEEEE; height:146px; padding-bottom:16px; }
#credit_content td.body { padding-top:36px; }
#credit_content td.top div { 
	font-family: Verdana, Arial, Helvetica;
	font-size: 24px;
	font-weight: bold;
	color:#590000;
	padding:0;
	margin:0;
	width:1180px;
	text-align:left;
}
.credit_content_title {
	font-family: Verdana, Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;
	color:#EEEEEE;
	padding:0 0 24px 0;
	margin:0;
}

.sound_details { padding:0; margin:0; }
.sound_details td {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: normal;
	color:#EEEEEE;
	padding-bottom:5px;
}

.sound_details td a {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: normal;
	color:#EEEEEE;
	text-decoration: none;
	font-style:italic;
} 

.sound_details td a:hover { text-decoration: underline; }

.sound_details td.left { font-weight: bold; padding-right:10px; } 

.admin_form { padding:10px 0 0 0; margin:0; }

.admin_form .admin_button { padding-top: 2px; }

.admin_form .admin_button a {
	padding: 2px 3px 2px 3px;
	font-size: 11px;
	background-color: #FFF;
	color: #EEEEEE;
	border-right: 2px solid #EEEEEE;
	border-bottom: 2px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	text-align: center;
	font-style:normal;
}

.admin_form .admin_button a:hover {
	color: #EEEEEE;
	background-color: #FFF;
	border: 0;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	border-left: 2px solid #EEEEEE;
	border-top: 2px solid #EEEEEE;
	text-decoration: none;
	font-style:normal;
}